Bug 732969 - [abrt] gedit-3.0.6-1.fc15: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.0.6-1.fc15: Process /usr/bin/gedit was killed by signal 11 (SI...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:b5c6f4ae1a387e9268611668a36...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-24 06:56 EDT by Cheng-Chia Tseng
Modified: 2012-08-07 14:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:30:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (40.17 KB, text/plain)
2011-08-24 06:56 EDT, Cheng-Chia Tseng
no flags Details
File: backtrace (38.08 KB, text/plain)
2011-08-24 06:56 EDT, Cheng-Chia Tseng
no flags Details

  None (edit)
Description Cheng-Chia Tseng 2011-08-24 06:56:16 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        gedit '/media/ADATA UFD/libreoffice_mac.xml'
component:      gedit
crash_function: gtk_text_buffer_get_iter_at_mark
executable:     /usr/bin/gedit
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gedit-3.0.6-1.fc15
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Wed Aug 24 18:46:47 2011
uid:            500
username:       zerng07
xsession_errors: 

backtrace:      Text file, 38999 bytes
maps:           Text file, 41134 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1916190a2901d92261cb9eccc802f5e31506a7ae
:b3eecb8d061527807003b61efa2a7b749543e5bd
:d0c6e13f00a20952a72a945c929efb175fd760e3
:66603c114f2332a78278c697be37872d59b22a1e
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:9433c921adf0abcfec4534953140c2b0657adb81
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:082400807ae09e58dc24b3a20c0d4ae87932151d
:1d87720659528ad80e8870da2b2bb4af4470cf66
:91689252818532ec13597b6528d38be93b2706c4
:5e7c7237a025f271e5ed1418cb23420764b09725
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:3efa90a1dfea76e986419cc678c07b368c6afde2
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:5a1ce069a69cc4613463bedcea7555d5d9f17f29
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:08bad10bf66ebe542324b597d6ee310019929249
:230660e7b50046ace97b7c95c235375fdc1e2a07
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:e92d89f8a7bf784ebeef93c78dd611568ff63727
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:189c7475c0490584f314acd7377d00adc0fc2b1a
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:54437f976718c82491699711e390c56287855769
:48aea888319e1848137073c9cbde54a4c2a731c9
:d259f77e246b7dde5797633a40e4a655375f9b97
:5ad381741f34453175a148e7f730c76f78d0755f
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:a63c36cade82db26a6ec975718ca2b1bfd80ccfe
:c46838d7a7d865b4e4c1f1e6f0dc6c80648d2d66
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:80ed1acfa72ffba7a52d6a2ca45683411c025b51
:13ff10a075f084abf260b9dd96618c1037ba3d75
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:a5298040324dac8aa4fbe202b77fcc4cf166914b
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:0911ea7c180d733724f89037b8e8a34e64024aec
:cc93506ccdbc7953fb2f1f3eeb4aecc067dfa1c0
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:264bfd9d45950be27417615f22a11928f979af89
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:544eb865267266a3a113846a945482a0040a8134
:d209b396f198879f49a4cce4bd445df16ab163b5
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:f272481d670a33c08eb673f74940014d08958c7b
:a1920333deacdc9917d324ec2eda595e12d29e2e
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:90fe13fac734263f663981ce4d1691cf926ced25
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:f4c79e3965e8ee2b0b13725de618b434de3f42a8
:4953d1f613914126bccceb3cb96386647ffba9df
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:dcaa3f91ad5f850b865c9d8347b35e37c8345cec
:28915400b541e3e48d92dec5fe0bbe6f739435c5
:fdc09328fea3e060c8a504a8291555b4cd19172a
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:83eaf534f789338ec43432c66a28bb7680834b45

comment:
:1. I used Ctrl+F to search Chinese characters (typing using ibus-Chewing)
:2. then pressed Enter. 
:3. Boom! It crached.

dso_list:
:/usr/lib64/gedit/plugins/libtime.so gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1309792311
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313165656
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309791959
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1309789453
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1309792106
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1309789273
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1309789280
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1309789368
:/usr/lib64/gedit/plugins/libfilebrowser.so gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1309792311
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1309789456
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1309789269
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309791972
:/usr/share/fonts/cjkuni-uming/uming.ttc cjkuni-uming-fonts-0.2.20080216.1-47.fc15.noarch (Fedora Project) 1309793243
:/usr/share/locale/zh_TW/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1313165652
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312294567
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311494812
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1309789371
:/usr/share/locale/zh_TW/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312294567
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1309789263
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1309789273
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1309789268
:/usr/bin/gedit gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1309792311
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309791974
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1309789308
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313165652
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1309789269
:/usr/share/locale/zh_TW/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309791974
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1309789268
:/usr/lib64/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1309789460
:/usr/share/locale/zh_TW/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.12-1.fc15.x86_64 (Fedora Project) 1312294683
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1309789420
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1309789273
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1309792121
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312294565
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1309789358
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313165656
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1309789280
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1309789456
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309791972
:/usr/share/fonts/google-droid/DroidSans.ttf google-droid-sans-fonts-20100409-2.fc15.noarch (Fedora Project) 1309793255
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312294567
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313165656
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1309789273
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313165656
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312294567
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1309789264
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1309789660
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1309789456
:/usr/share/fonts/google-droid/DroidSansFallback.ttf google-droid-sans-fonts-20100409-2.fc15.noarch (Fedora Project) 1309793255
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313165656
:/usr/lib64/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.x86_64 (Fedora Project) 1309789280
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1309789269
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1309789274
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313165656
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309791972
:/usr/lib64/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.0.5-1.fc15.x86_64 (Fedora Project) 1309792106
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1309789270
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1309789613
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110419-14.fc15.x86_64 (Fedora Project) 1314022532
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1309789267
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1309789274
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309791972
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.0.5-1.fc15.x86_64 (Fedora Project) 1309792106
:/usr/lib64/gedit/plugins/libspell.so gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1309792311
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1309789272
:/usr/lib64/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1309789460
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1309789268
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313165656
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1309789269
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1309789269
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1309789264
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1309789379
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312288343
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1309789453
:/usr/lib64/gedit/plugins/libdocinfo.so gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1309792311
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1309789456
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1309789272
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1309789453
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1309789460
:/usr/share/fonts/vlgothic/VL-Gothic-Regular.ttf vlgothic-fonts-20110722-1.fc15.noarch (Fedora Project) 1313165717
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313165656
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1309789267
:/usr/share/locale/zh_TW/LC_MESSAGES/gedit.mo gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1309792311
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1309789269
:/usr/lib64/gedit/plugins/libmodelines.so gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1309792311
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312294566
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1309789275
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1309789273
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1309789273
:/usr/share/locale/zh_TW/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309791972
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1313165732
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1309791987
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312294567
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313654736
:/usr/lib64/libgedit-private.so.0.0.0 gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1309792311
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313165656
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313165656
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1309789268
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-14.fc15.x86_64 (Fedora Project) 1314022516
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309791972
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1309789267
:/usr/lib64/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1309792311
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1309789267
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1309789269
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1309789275
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1309789268
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1309789272
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1309792121
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1309789613
:/usr/share/locale/zh_TW/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1309789272
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311531041
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309791974
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1309792121
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1309789460
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313165656
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1309789266
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1309789360
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1309789453
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1309789360
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1309789273
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1309789460

environ:
:XDG_SESSION_ID=1
:HOSTNAME=HiHeHo
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0e43bf87f8418214298f54470000000c-1314164888.987543-1506593524
:GNOME_KEYRING_CONTROL=/tmp/keyring-D6x0f9
:IMSETTINGS_MODULE=IBus
:USER=zerng07
:USERNAME=zerng07
:MAIL=/var/spool/mail/zerng07
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/zerng07/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=ibus
:PWD=/home/zerng07
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1551
:LANG=zh_TW.utf8
:GDM_LANG=zh_TW.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/zerng07
:SHLVL=1
:LOGNAME=zerng07
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-tl5GktBOAA,guid=0ed3cbf033e5ed424a83159700000021
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/zerng07
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-zerng07-YeUPJH/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1559,unix/unix:/tmp/.ICE-unix/1559
:ORBIT_SOCKETDIR=/tmp/orbit-zerng07
:SSH_AUTH_SOCK=/tmp/keyring-D6x0f9/ssh
:GPG_AGENT_INFO=/tmp/keyring-D6x0f9/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=19026
:DESKTOP_STARTUP_ID=nautilus-13525-HiHeHo-gedit-1_TIME17895523

var_log_messages:
:Aug 23 21:49:18 HiHeHo kernel: [30755.890570] gedit[32322]: segfault at a8 ip 0000003fb79d4ad0 sp 00007fff46fdf878 error 4 in libgtk-3.so.0.0.12[3fb7800000+3fb000]
:Aug 23 21:49:19 HiHeHo abrt[32348]: saved core dump of pid 32322 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-08-23-21:49:18-32322.new/coredump (48525312 bytes)
:Aug 24 18:46:46 HiHeHo kernel: [17951.024587] gedit[19026] general protection ip:3fb79de6ff sp:7fff7b35e620 error:0 in libgtk-3.so.0.0.12[3fb7800000+3fb000]
:Aug 24 18:46:47 HiHeHo abrt[19146]: saved core dump of pid 19026 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-08-24-18:46:47-19026.new/coredump (46653440 bytes)
Comment 1 Cheng-Chia Tseng 2011-08-24 06:56:19 EDT
Created attachment 519613 [details]
File: maps
Comment 2 Cheng-Chia Tseng 2011-08-24 06:56:21 EDT
Created attachment 519614 [details]
File: backtrace
Comment 3 Jean-Jacques Sarton 2011-10-30 05:15:36 EDT
This seem to be a general problem. I have often a crash of the system (gnome terminate). This happen while launching an appliaction (firefox, gnome-terminal, gedit, ...). I have updated my fc14 to fc15 last week.
Comment 4 Fedora End Of Life 2012-08-07 14:30:17 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.